﻿{
  "Id": "c7CUEFGKl0WZCsK14dtqyQ",
  "Type": "Library",
  "Created": "2023-03-06T13:45:53.258315Z",
  "CreatedBy": [
    "UiPath.Platform, Version=23.2.0.0, Culture=neutral, PublicKeyToken=null"
  ],
  "Updated": "2023-03-06T13:45:53.258315Z"
}